@font-face {
  font-family: 'Abhni_Icon_Pack';
  src: url('../abhni (1)/fonts/Abhni_Icon_Pack.woff2') format('woff2'),
       url('../abhni (1)/fonts/Abhni_Icon_Pack.ttf') format('truetype'),
       url('../abhni (1)/fonts/Abhni_Icon_Pack.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-palette-values --palette0 {
  font-family: 'Abhni_Icon_Pack';
  base-palette: 0;
}

.icon, [class^='icon-'], [class*=' icon-'] {
  font-family: 'Abhni_Icon_Pack' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-palette: --palette0;
  color: currentColor;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-Music2:before { content: '\f118'; }
.icon-Music1:before { content: '\f119'; }
.icon-Microphone:before { content: '\f11a'; }
.icon-MicrophoneOff:before { content: '\f11b'; }
.icon-Headphone:before { content: '\f11c'; }
.icon-CameraVideo:before { content: '\f11d'; }
.icon-CameraImage:before { content: '\f11e'; }
.icon-VolumeUp:before { content: '\f11f'; }
.icon-VolumeOff:before { content: '\f120'; }
.icon-VolumeDown:before { content: '\f121'; }
.icon-Playlist:before { content: '\f122'; }
.icon-Playlist-Shuffle:before { content: '\f123'; }
.icon-Playlist-RepeatSong:before { content: '\f124'; }
.icon-Playlist-RepeatList:before { content: '\f125'; }
.icon-Player-Stop:before { content: '\f126'; }
.icon-Player-Start:before { content: '\f127'; }
.icon-Player-Previous:before { content: '\f128'; }
.icon-Player-Play:before { content: '\f129'; }
.icon-Player-Pause:before { content: '\f12a'; }
.icon-Player-Next:before { content: '\f12b'; }
.icon-Player-End:before { content: '\f12c'; }
.icon-PlayCircle:before { content: '\f12d'; }
.icon-MusicArtist:before { content: '\f12e'; }
.icon-MusicAlbum:before { content: '\f12f'; }
.icon-Number2Square:before { content: '\f0e0'; }
.icon-Number2Circle:before { content: '\f0e1'; }
.icon-Number1:before { content: '\f0e2'; }
.icon-Number1Square:before { content: '\f0e3'; }
.icon-Number1Circle:before { content: '\f0e4'; }
.icon-Number0:before { content: '\f0e5'; }
.icon-Number0Square:before { content: '\f0e6'; }
.icon-Number0Circle:before { content: '\f0e7'; }
.icon-Calculator:before { content: '\f0e8'; }
.icon-TrendUp:before { content: '\f0e9'; }
.icon-TrendDown:before { content: '\f0ea'; }
.icon-Sign-y:before { content: '\f0eb'; }
.icon-Sign-x:before { content: '\f0ec'; }
.icon-Sign-Times:before { content: '\f0ed'; }
.icon-Sign-TimesSquare:before { content: '\f0ee'; }
.icon-Sign-TimesCircle:before { content: '\f0ef'; }
.icon-Sign-Radical:before { content: '\f0f0'; }
.icon-Sign-Plus:before { content: '\f0f1'; }
.icon-Sign-PlusSquare:before { content: '\f0f2'; }
.icon-Sign-PlusMinus:before { content: '\f0f3'; }
.icon-Sign-PlusCircle:before { content: '\f0f4'; }
.icon-Sign-Pi:before { content: '\f0f5'; }
.icon-Sign-Percent:before { content: '\f0f6'; }
.icon-Sign-Minus:before { content: '\f0f7'; }
.icon-Sign-MinusSquare:before { content: '\f0f8'; }
.icon-Sign-MinusCircle:before { content: '\f0f9'; }
.icon-Sign-Lemniscate:before { content: '\f0fa'; }
.icon-Sign-Factorial:before { content: '\f0fb'; }
.icon-Sign-f:before { content: '\f0fc'; }
.icon-Sign-Equal:before { content: '\f0fd'; }
.icon-Sign-Division:before { content: '\f0fe'; }
.icon-Sign-DivisionSquare:before { content: '\f0ff'; }
.icon-Sign-DivisionSlash:before { content: '\f100'; }
.icon-Sign-DivisionCircle:before { content: '\f101'; }
.icon-Number9:before { content: '\f102'; }
.icon-Number9Square:before { content: '\f103'; }
.icon-Number9Circle:before { content: '\f104'; }
.icon-Number8:before { content: '\f105'; }
.icon-Number8Square:before { content: '\f106'; }
.icon-Number8Circle:before { content: '\f107'; }
.icon-Number7:before { content: '\f108'; }
.icon-Number7Square:before { content: '\f109'; }
.icon-Number7Circle:before { content: '\f10a'; }
.icon-Number6:before { content: '\f10b'; }
.icon-Number6Square:before { content: '\f10c'; }
.icon-Number6Circle:before { content: '\f10d'; }
.icon-Number5:before { content: '\f10e'; }
.icon-Number5Square:before { content: '\f10f'; }
.icon-Number5Circle:before { content: '\f110'; }
.icon-Number4:before { content: '\f111'; }
.icon-Number4Square:before { content: '\f112'; }
.icon-Number4Circle:before { content: '\f113'; }
.icon-Number3:before { content: '\f114'; }
.icon-Number3Square:before { content: '\f115'; }
.icon-Number3Circle:before { content: '\f116'; }
.icon-Number2:before { content: '\f117'; }
.icon-CloseCircle1:before { content: '\f0b0'; }
.icon-Check:before { content: '\f0b1'; }
.icon-CheckSquare:before { content: '\f0b2'; }
.icon-CheckCircle2:before { content: '\f0b3'; }
.icon-CheckCircle1:before { content: '\f0b4'; }
.icon-Bluetooth:before { content: '\f0b5'; }
.icon-Backspace:before { content: '\f0b6'; }
.icon-AttentionSquare:before { content: '\f0b7'; }
.icon-AttentionCircle:before { content: '\f0b8'; }
.icon-Unavailable:before { content: '\f0b9'; }
.icon-Type:before { content: '\f0ba'; }
.icon-Synchronize:before { content: '\f0bb'; }
.icon-Swap:before { content: '\f0bc'; }
.icon-SortingRight:before { content: '\f0bd'; }
.icon-SortingLeft:before { content: '\f0be'; }
.icon-SortingCenter:before { content: '\f0bf'; }
.icon-ScreenNormal:before { content: '\f0c0'; }
.icon-ScreenFull:before { content: '\f0c1'; }
.icon-Restart:before { content: '\f0c2'; }
.icon-QuestionMarkSquare:before { content: '\f0c3'; }
.icon-QuestionMarkCircle:before { content: '\f0c4'; }
.icon-Pen:before { content: '\f0c5'; }
.icon-Move:before { content: '\f0c6'; }
.icon-MenuKebabVertical:before { content: '\f0c7'; }
.icon-MenuKebabVerticalSquare:before { content: '\f0c8'; }
.icon-MenuKebabVerticalCircle:before { content: '\f0c9'; }
.icon-MenuKebabHorizontal:before { content: '\f0ca'; }
.icon-MenuKebabHorizontalSquare:before { content: '\f0cb'; }
.icon-MenuKebabHorizontalCircle:before { content: '\f0cc'; }
.icon-MenuBurgerVertical:before { content: '\f0cd'; }
.icon-MenuBurgerHorizontal:before { content: '\f0ce'; }
.icon-Link:before { content: '\f0cf'; }
.icon-LinkExternal:before { content: '\f0d0'; }
.icon-InformationSquare:before { content: '\f0d1'; }
.icon-InformationCircle:before { content: '\f0d2'; }
.icon-History:before { content: '\f0d3'; }
.icon-Funnel:before { content: '\f0d4'; }
.icon-Frame:before { content: '\f0d5'; }
.icon-Exit:before { content: '\f0d6'; }
.icon-Enter:before { content: '\f0d7'; }
.icon-Do-Undo:before { content: '\f0d8'; }
.icon-Do-Redo:before { content: '\f0d9'; }
.icon-Cursor:before { content: '\f0da'; }
.icon-Component:before { content: '\f0db'; }
.icon-Compare:before { content: '\f0dc'; }
.icon-Close:before { content: '\f0dd'; }
.icon-CloseSquare:before { content: '\f0de'; }
.icon-CloseCircle2:before { content: '\f0df'; }
.icon-CalendarRemove:before { content: '\f080'; }
.icon-CalendarAdd:before { content: '\f081'; }
.icon-Calendar2:before { content: '\f082'; }
.icon-Calendar1:before { content: '\f083'; }
.icon-Briefcase:before { content: '\f084'; }
.icon-Bookmark:before { content: '\f085'; }
.icon-BookmarkOff:before { content: '\f086'; }
.icon-Apps:before { content: '\f087'; }
.icon-3D:before { content: '\f088'; }
.icon-ZoomOut:before { content: '\f089'; }
.icon-ZoomIn:before { content: '\f08a'; }
.icon-Trash:before { content: '\f08b'; }
.icon-TrashSimple:before { content: '\f08c'; }
.icon-Star:before { content: '\f08d'; }
.icon-StarOff:before { content: '\f08e'; }
.icon-Shield:before { content: '\f08f'; }
.icon-ShieldYes:before { content: '\f090'; }
.icon-ShieldOff:before { content: '\f091'; }
.icon-ShieldNo:before { content: '\f092'; }
.icon-Settings:before { content: '\f093'; }
.icon-Search:before { content: '\f094'; }
.icon-Scanner:before { content: '\f095'; }
.icon-Printer:before { content: '\f096'; }
.icon-Options:before { content: '\f097'; }
.icon-Notification:before { content: '\f098'; }
.icon-NotificationOff:before { content: '\f099'; }
.icon-News:before { content: '\f09a'; }
.icon-Mouse:before { content: '\f09b'; }
.icon-Mode-Light:before { content: '\f09c'; }
.icon-Mode-Dark:before { content: '\f09d'; }
.icon-Lock:before { content: '\f09e'; }
.icon-LockOff:before { content: '\f09f'; }
.icon-Location:before { content: '\f0a0'; }
.icon-LocationPin:before { content: '\f0a1'; }
.icon-LocationPinOff:before { content: '\f0a2'; }
.icon-Lightning2:before { content: '\f0a3'; }
.icon-Lightning1:before { content: '\f0a4'; }
.icon-Home:before { content: '\f0a5'; }
.icon-Heart:before { content: '\f0a6'; }
.icon-HeartOff:before { content: '\f0a7'; }
.icon-Gift:before { content: '\f0a8'; }
.icon-Flag:before { content: '\f0a9'; }
.icon-Eye:before { content: '\f0aa'; }
.icon-EyeOff:before { content: '\f0ab'; }
.icon-Edit:before { content: '\f0ac'; }
.icon-Discover:before { content: '\f0ad'; }
.icon-Clock:before { content: '\f0ae'; }
.icon-Category:before { content: '\f0af'; }
.icon-CloudOff:before { content: '\f060'; }
.icon-CloudNo:before { content: '\f061'; }
.icon-CloudError:before { content: '\f062'; }
.icon-CloudDownload:before { content: '\f063'; }
.icon-CloudClock:before { content: '\f064'; }
.icon-CloudAdd:before { content: '\f065'; }
.icon-Attachment:before { content: '\f066'; }
.icon-Upload:before { content: '\f067'; }
.icon-Folder:before { content: '\f068'; }
.icon-FolderVideo:before { content: '\f069'; }
.icon-FolderRemove:before { content: '\f06a'; }
.icon-FolderMusic:before { content: '\f06b'; }
.icon-FolderImage:before { content: '\f06c'; }
.icon-FolderDocument:before { content: '\f06d'; }
.icon-FolderClose:before { content: '\f06e'; }
.icon-FolderCheck:before { content: '\f06f'; }
.icon-FolderAdd:before { content: '\f070'; }
.icon-File:before { content: '\f071'; }
.icon-FileVideo:before { content: '\f072'; }
.icon-FileRemove:before { content: '\f073'; }
.icon-FileImage:before { content: '\f074'; }
.icon-FileDocument:before { content: '\f075'; }
.icon-FileClose:before { content: '\f076'; }
.icon-FileCheck:before { content: '\f077'; }
.icon-FileAudio:before { content: '\f078'; }
.icon-FileAdd:before { content: '\f079'; }
.icon-Download:before { content: '\f07a'; }
.icon-Copy:before { content: '\f07b'; }
.icon-Cloud:before { content: '\f07c'; }
.icon-CloudYes:before { content: '\f07d'; }
.icon-CloudUpload:before { content: '\f07e'; }
.icon-CloudRemove:before { content: '\f07f'; }
.icon-KissingFacewithSmilingEyes:before { content: '\f050'; }
.icon-FrowningFace:before { content: '\f051'; }
.icon-FaceWithoutMouth:before { content: '\f052'; }
.icon-FacewithOpenMouth:before { content: '\f053'; }
.icon-ExpressionlessFace:before { content: '\f054'; }
.icon-DisappointedFace:before { content: '\f055'; }
.icon-ConfusedFace:before { content: '\f056'; }
.icon-WinkingFace:before { content: '\f057'; }
.icon-Upside-DownFace:before { content: '\f058'; }
.icon-SquintingFace:before { content: '\f059'; }
.icon-SmilingFace:before { content: '\f05a'; }
.icon-SlightlySmilingFace:before { content: '\f05b'; }
.icon-RelievedFace:before { content: '\f05c'; }
.icon-PensiveFace:before { content: '\f05d'; }
.icon-NeutralFace:before { content: '\f05e'; }
.icon-KissingFace:before { content: '\f05f'; }
.icon-DeliveryFast:before { content: '\f040'; }
.icon-CreditCard:before { content: '\f041'; }
.icon-Cheque:before { content: '\f042'; }
.icon-CertificateBadge:before { content: '\f043'; }
.icon-Box:before { content: '\f044'; }
.icon-Badge:before { content: '\f045'; }
.icon-Ticket:before { content: '\f046'; }
.icon-Store:before { content: '\f047'; }
.icon-ShoppingCard:before { content: '\f048'; }
.icon-ShoppingCardRemove:before { content: '\f049'; }
.icon-ShoppingCardAdd:before { content: '\f04a'; }
.icon-ShoppingBag:before { content: '\f04b'; }
.icon-Invoice:before { content: '\f04c'; }
.icon-Discount:before { content: '\f04d'; }
.icon-Delivery:before { content: '\f04e'; }
.icon-DeliveryFree:before { content: '\f04f'; }
.icon-CommentRemove:before { content: '\f030'; }
.icon-CommentDots:before { content: '\f031'; }
.icon-CommentClose:before { content: '\f032'; }
.icon-CommentCheck:before { content: '\f033'; }
.icon-CommentAdd:before { content: '\f034'; }
.icon-Share2:before { content: '\f035'; }
.icon-Share1:before { content: '\f036'; }
.icon-Send:before { content: '\f037'; }
.icon-Profile:before { content: '\f038'; }
.icon-ProfileCircle:before { content: '\f039'; }
.icon-Phone:before { content: '\f03a'; }
.icon-PhoneOff:before { content: '\f03b'; }
.icon-Like:before { content: '\f03c'; }
.icon-Email:before { content: '\f03d'; }
.icon-Dislike:before { content: '\f03e'; }
.icon-Comment:before { content: '\f03f'; }
.icon-ArrowBottomLeft5Circle:before { content: '\f000'; }
.icon-ArrowBottomLeft4Square:before { content: '\f001'; }
.icon-ArrowBottomLeft3Square:before { content: '\f002'; }
.icon-ArrowBottomLeft2:before { content: '\f003'; }
.icon-ArrowBottomLeft1:before { content: '\f004'; }
.icon-ArrowUp6Circle:before { content: '\f005'; }
.icon-ArrowUp5Circle:before { content: '\f006'; }
.icon-ArrowUp4Square:before { content: '\f007'; }
.icon-ArrowUp3Square:before { content: '\f008'; }
.icon-ArrowUp2:before { content: '\f009'; }
.icon-ArrowUp1:before { content: '\f00a'; }
.icon-ArrowTopRight6Circle:before { content: '\f00b'; }
.icon-ArrowTopRight5Circle:before { content: '\f00c'; }
.icon-ArrowTopRight3Square:before { content: '\f00d'; }
.icon-ArrowTopRight2:before { content: '\f00e'; }
.icon-ArrowTopRight1:before { content: '\f00f'; }
.icon-ArrowTopLeft6Circle:before { content: '\f010'; }
.icon-ArrowTopLeft5Circle:before { content: '\f011'; }
.icon-ArrowTopLeft4Square:before { content: '\f012'; }
.icon-ArrowTopLeft3Square:before { content: '\f013'; }
.icon-ArrowTopLeft2:before { content: '\f014'; }
.icon-ArrowTopLeft1:before { content: '\f015'; }
.icon-ArrowRight6Circle:before { content: '\f016'; }
.icon-ArrowRight5Circle:before { content: '\f017'; }
.icon-ArrowRight4Square:before { content: '\f018'; }
.icon-ArrowRight3Square:before { content: '\f019'; }
.icon-ArrowRight2:before { content: '\f01a'; }
.icon-ArrowRight1:before { content: '\f01b'; }
.icon-ArrowRight3:before { content: '\f01c'; }
.icon-ArrowLeft6Circle:before { content: '\f01d'; }
.icon-ArrowLeft5Circle:before { content: '\f01e'; }
.icon-ArrowLeft4Square:before { content: '\f01f'; }
.icon-ArrowLeft3Square:before { content: '\f020'; }
.icon-ArrowLeft2:before { content: '\f021'; }
.icon-ArrowLeft1:before { content: '\f022'; }
.icon-ArrowDown6Circle:before { content: '\f023'; }
.icon-ArrowDown5Circle:before { content: '\f024'; }
.icon-ArrowDown4Square:before { content: '\f025'; }
.icon-ArrowDown3Square:before { content: '\f026'; }
.icon-ArrowDown2:before { content: '\f027'; }
.icon-ArrowDown1:before { content: '\f028'; }
.icon-ArrowBottomUp4Square:before { content: '\f029'; }
.icon-ArrowBottomRight6Circle:before { content: '\f02a'; }
.icon-ArrowBottomRight5Circle:before { content: '\f02b'; }
.icon-ArrowBottomRight4Square:before { content: '\f02c'; }
.icon-ArrowBottomRight3Square:before { content: '\f02d'; }
.icon-ArrowBottomRight1:before { content: '\f02e'; }
.icon-ArrowBottomLeft6Circle:before { content: '\f02f'; }
